<?php
// this file must be saved in utf-8 format without BOM
define("LN_LANG_IN_ENGLISH","turkish");//'english' in English, 'german' in German, 'french' in French etc.
define("LN_LANG_NAME","Türkçe");// The name of this language in it's own language ('English' in English, 'Deutsch' in German; 'Français' in French etc.)
define("LN_DIR","ltr"); // ltr (left to right) or rtl (right to left)
define("LN_MYSQL_COLLATION","utf8_turkish_ci");// NEW 0.6 //See http://dev.mysql.com/doc/refman/5.0/en/charset-unicode-sets.html

define("LN_TAG_EVEN","Custom event");// NEW 0.5
define("LN_TAG_BASM","Bas mitzvah");
define("LN_TAG_ADOP","Adoption");
define("LN_TAG_ORDN","Ordination");
define("LN_TAG_CENS","Census");
define("LN_TAG_RETI","Retirement");
define("LN_TAG_PROB","Probate");
define("LN_TAG_WILL","Will");
define("LN_TAG_CREM","Cremation");
define("LN_TAG_NATU","Naturalization");
define("LN_TAG_BIRT","Birth");
define("LN_TAG_EMIG","Emigration");
define("LN_TAG_IMMI","Immigration");
define("LN_TAG_CHR" ,"Christening");// used for babies // CHANGED 1.1
define("LN_TAG_BAPM","Baptism");// used for older children or adults, raised as christians // CHANGED 1.1
define("LN_TAG_BLES","Blessing");
define("LN_TAG_BARM","Bar mitzvah");
define("LN_TAG_FCOM","Birinci komünyon");
define("LN_TAG_GRAD","Graduation");
define("LN_TAG_RESI","Residence");
define("LN_TAG_OCCU","Ýþ");
define("LN_TAG_EDUC","Eðitim");
define("LN_TAG_DSCR","Fiziksel tarif");
define("LN_TAG_RELI","Din");
define("LN_TAG_SSN","Sosyal güvenlik numarasý");
define("LN_TAG_IDNO","Identity number");
define("LN_TAG_PROP","Property");
define("LN_TAG_CAST","Caste");
define("LN_TAG_TITL","Title");
define("LN_TAG_NATI","Nationality");
define("LN_TAG_CONF","Confirmation");
define("LN_TAG_CHRA","Christening (as an adult)");// used for new christians // CHANGED 1.1
define("LN_TAG_DEAT","Death");
define("LN_TAG_BURI","Burial");
define("LN_TAG_MARR","Marriage");
define("LN_TAG_ENGA","Engagement");
define("LN_TAG_MARB","Marriage bann");
define("LN_TAG_MARC","Marriage contract");
define("LN_TAG_MARL","Marriage license");
define("LN_TAG_MARS","Marriage settlement");
define("LN_TAG_DIVF","Divorce filed");
define("LN_TAG_DIV","Divorce");
define("LN_TAG_ANUL","Annulment");
define("LN_TAG_NMR","Number of marriages");// NEW 1.0
define("LN_TAG_NCHI","Number of children");// NEW 1.0
define("LN_TAG_CAUS","Cause");
define("LN_TAG_AGNC","Agency");
define("LN_TAG_AGE","Age");
define("LN_TAG__AGEH","Age of husband");// NEW 1.0
define("LN_TAG__AGEW","Age of wife");// NEW 1.0
define("LN_TAG_ORDI","Marriage consecration");// CHANGED 1.0
define("LN_TAG__LIV","Living together");
define("LN_TAG__WITN","Þahitler");
define("LN_TAG__CHUR","Kilise");
define("LN_TAG__MENT","Mention");
define("LN_TAG__WEIGHT","En");
define("LN_TAG__LENGTH","Uzunluk");
define("LN_TAG_TIME","Zaman");
define("LN_TAG__ALDFAER_TBS","Body made available to science");// NEW 0.3.8
define("LN_TAG__ALDFAER_VRM","Missing");// NEW 0.3.8
define("LN_TAG__ALDFAER_ONB","Burial unknown");// NEW 0.3.8

define("LN_DATE_FROM","den");
define("LN_DATE_TO","e");
define("LN_DATE_BET","arasýnda");
define("LN_DATE_AND","ve");
define("LN_DATE_EST","hesaplanan");
define("LN_DATE_ABT","hakkýnda");
define("LN_DATE_CAL","düzenlenen");
define("LN_DATE_BEF","önce");
define("LN_DATE_AFT","sonra");
define("LN_DATE_INT","interpreted");
define("LN_DATE_CIR","circa");
define("LN_DATE_JAN","Ocak");
define("LN_DATE_FEB","Þubat");
define("LN_DATE_MAR","Mart");
define("LN_DATE_APR","Nisan");
define("LN_DATE_MAY","Mayýs");
define("LN_DATE_JUN","Haziran");
define("LN_DATE_JUL","Temmuz");
define("LN_DATE_AUG","Aðustos");
define("LN_DATE_SEP","Eylül");
define("LN_DATE_OCT","Ekim");
define("LN_DATE_NOV","Kasým");
define("LN_DATE_DEC","Aralýk");
define("LN_DATE_SUN","Pazar");
define("LN_DATE_MON","Pazartesi");
define("LN_DATE_TUE","Salı");
define("LN_DATE_WED","Çarşamba");
define("LN_DATE_THU","Perşembe");
define("LN_DATE_FRI","Cuma");
define("LN_DATE_SAT","Cumartesi");

define("LN_DATETIME_FORMAT","%B %e, %Y %H:%M");// %B = month (full name), %e = day (1-31), %Y = year, %H = hour (0-23), %M = minute (00-59)
define("LN_DATE_FORMAT","%B %e, %Y");
define("LN_DATE_NO_DAY_FORMAT","%B %Y");
define("LN_DATETIME_COMPACT","%Y-%m-%d %H:%M");// NEW 0.6; %m = month (01-12), %d = day (01-31), %Y = year, %H = hour (00-23), %M = minute (00-59) 
define("LN_DATE_COMPACT","%Y-%m-%d");// NEW 0.6

define("LN_HOME","Ana Sayfa");
define("LN_CHANGE_LANG","Dili deðiþtir");
define("LN_CHANGE_TPL","Temayý deðiþtir");
define("LN_GO","Git");
define("LN_YES","Evet");
define("LN_NO","Hayýr");
define("LN_MORE","Daha fazla");
define("LN_NEXT","Ýleri");
define("LN_PREVIOUS","Önceki");
define("LN_CONTINUE","Devam et");
define("LN_BETWEEN","Arasýnda yaþadý");
define("LN_MARRIED_BETWEEN","Married between");// NEW 0.5
define("LN_EVENT_BETWEEN","Between");// NEW 1.1.1
define("LN_AND","ve");
define("LN_URL","Url");
define("LN_EMAIL","EPosta adresi");
define("LN_PASSWORD","Þifre");
define("LN_AGAIN","Tekrar");
define("LN_NAME","Ad ve Soyad");
define("LN_CODE","Resimde gösterilen kod");
define("LN_RELOAD_IMAGE","Resmi tekrar yükle");
define("LN_SEND","Gönder");
define("LN_SAVE","Kaydet");
define("LN_REPLY","Yanýtla");
define("LN_APPROVE","Onayla");
define("LN_EDIT","Düzenle");
define("LN_DELETE","Sil");
define("LN_CHANGE","Change");// NEW 1.0
define("LN_DOWNLOAD","Ýndir");
define("LN_NEW","Yeni");
define("LN_ENLARGE","Büyütmek için týklayýn");
define("LN_CLOSE","Kapatmak için týklayýn");
define("LN_ASC","Artan");
define("LN_DESC","Azalan");
define("LN_TABLE","Tablo");
define("LN_SIZE","Boyut");
define("LN_DONE","Tamam");
define("LN_ABBR","Kýsaltma");
define("LN_AUTH","Author");// NEW 1.0
define("LN_PUBL","Publisher");// NEW 1.0
define("LN_SYMBOL","Sembol");
define("LN_SORT_ORDER","Sýralama þekli");
define("LN_SET_DFLT","Set as default");// NEW 0.4
define("LN_ONLY_NOW","Only now");// NEW 0.4
define("LN_CATEGORY","Category");// NEW 0.4
define("LN_CATEGORIES","Categories");// NEW 0.4
define("LN_LEAD","Opening text");// NEW 0.4
define("LN_REST","Rest of the text");// NEW 0.4
define("LN_DRAFT","Draft");// NEW 0.4
define("LN_PUBLISH","Publish");// NEW 0.4
define("LN_MENU","Menu");// NEW 0.4
define("LN_HEADER","Header");// NEW 0.4
define("LN_FOOTER","Footer");// NEW 0.4
define("LN_TYPE","Type");// NEW 0.5
define("LN_IMAGE","Image");// NEW 0.5
define("LN_AUDIO_OR_VIDEO","Audio/video");// NEW 0.5
define("LN_HYPERLINK","Hyperlink");// NEW 0.5
define("LN_NONE","None");// NEW 0.4
define("LN_NO_TITLE","No title");// NEW 0.4.2
define("LN_DESCRIPTION","Description");// NEW 1.0
define("LN_SOCIAL","Social Media");// NEW 1.3

define("LN_LOGIN","Giriþ yap");
define("LN_NO_ADMIN_RIGHTS","You are not logged in with admin rights.");// NEW 0.3.7
define("LN_REMEMBER_ME","Beni hatýrla");
define("LN_LAST_LOGIN_ATTEMPT","Giriþ yapmak için üç defa denemede bulundunuz. Güvenlik sebepleri nedeniyle þifreniz deðiþtirilmiþ ve yeni þifreniz adresinize gönderilmiþtir.");
define("LN_LOGIN_SUCCESS","Hoþgeldin %s! Baþarýyla giriþ yaptýnýz.");
define("LN_LOGOUT","Çýkýþ yap");
define("LN_LOGOUT_SUCCESS","Hoþçakalýn! Çýkýþ iþlemi baþarýyla gerçekleþtirildi.");
define("LN_SESSION_EXPIRED","Your session has expired, and you are no longer logged in.");// NEW 1.0
define("LN_FORGOT_PASSWORD","Unutulan þifre");
define("LN_NEW_PASSWORD","Yeni þifreniz");
define("LN_NEW_PASSWORD_SEND","Yeni bir þifre kayýtlý EPosta adresinize gönderildi. Sisteme tekrar giriþ yaptýktan sonra þifrenizi deðiþtirebilirsiniz.");
define("LN_REGISTER","Yeni Kullanýcý kaydý");
define("LN_REGISTERED","Sisteme kaydýnýz gerçekleþtirilmiþ olup, þifreniz belirttiðiniz EPosta adresine gönderilmiþtir.");
define("LN_REGISTERED_UNAPPROVED","Sistem yöneticisi hesabýnýzý gözden geçirip onaylamalý. Hesabýnýz onaylandýðý zaman ikinci bir EPosta alacaksýnýz.");
define("LN_REGISTERED_EMAIL_SUBJECT","Yeni Kullanýcý: %s");
define("LN_REGISTERED_EMAIL_TEXT","Kaydýnýz þu þekildedir: %s.");
define("LN_REGISTERED_EMAIL_ADMIN_SUBJECT","Yeni kullanýcý");
define("LN_REGISTERED_EMAIL_ADMIN_TEXT","Yeni bir kullanýcý kaydý yapýldý: %s.");
define("LN_YOUR_ACCOUNT","Your account");// NEW 0.4
define("LN_EDIT_ACCOUNT","Hesabýnýzý düzenleyin");
define("LN_EDIT_ACCOUNT_EXPLANATION","Hesabýnýz ile ilgili iþlemler için þifrenizi girmek zorundasýnýz.");
define("LN_PASSWORD_NEW","Yeni þifreniz");
define("LN_ADDRESS_1","Adres Satýrý 1");
define("LN_ADDRESS_2","Adres Satýrý 2");
define("LN_ZIP","Posta Kodu");
define("LN_COUNTRY","Ülke");
define("LN_PHONE","Telefon numarasý");
define("LN_FAX","Fax number");// NEW 1.0
define("LN_ACCOUNT_UPDATED","Hesabýnýz baþarýyla güncellendi.");
define("LN_DELETE_ACCOUNT","Delete your account");// NEW 0.4
define("LN_DELETE_ACCOUNT_WARNING","Do you really want to delete your account?");// NEW 0.4
define("LN_ACCOUNT_DELETED","Your account is deleted.");// NEW 0.4
define("LN_INVITE","Invite a new user");// NEW 0.4
define("LN_INVITE_EXPLANATION","You can use this form to invite a new user to join your website. A new account will be created and an email will be send to the new user with your message and the new user's password.");// NEW 0.4
define("LN_INVITED","This new user is invited.");// NEW 0.4

define("LN_CONTACT","Kontak");
define("LN_SEND_COPY","Bu adrese bir kopya gönder");
define("LN_SUBJECT","Konu");
define("LN_ATTACHMENT","Attachment");// NEW 0.3.6
define("LN_EMAIL_SEND","EPosta baþarýyla gönderildi.");
define("LN_EMAIL_SEND_TO","EPosta gönderildi");

define("LN_SEARCH","Arama");
define("LN_SEARCH_RESULT_TOTAL","Arama sonuçlarý: %d e %d den %d.");
define("LN_CLICK_TO_SORT","Click to sort");// NEW 0.3.7
define("LN_EQUALS","Equals");// NEW 0.5
define("LN_BEGINS_WITH","Begins with");// NEW 0.5
define("LN_CONTAINS","Contains");// NEW 0.5
define("LN_FULLTEXT","Full text");// NEW 0.5
define("LN_BOOLEAN","Boolean");// NEW 0.5

define("LN_FEEDS","RSS beslemeleri");
define("LN_FEEDS_EXPLANATION","Bu sistem RSS beslemelerini desteklemekte olup, ilerideki güncellemeler için kaydolabilirsiniz.");

define("LN_TITLE","Baþlýk");
define("LN_TREE","Soyaðacý");
define("LN_TREES","Soyaðaçlarý");
define("LN_NEW_TREE","Yeni soyaðacý");
define("LN_FILE","Dosya");
define("LN_FILE_ON_SERVER","Sistemdeki dosyadan");
define("LN_FILE_UPLOAD","Dosya yükleme");
define("LN_MAX_FILE_UPLOAD","maximum %s");// CHANGED 0.6
define("LN_FILE_UPLOADED","File uploaded");// NEW 0.3.7
define("LN_GEDCOM","Gedcom");

define("LN_LANG","Dil");
define("LN_LANG_ABBR","Dil Kýsaltma");
define("LN_LANGUAGES","Diller");
define("LN_DFLT_LANG","Varsayýlan dil");
define("LN_COLLATION","Collation");// NEW 0.6
define("LN_DFLT_COLLATION","Which collation do you want to use as default for the database? The default collation for your default language or a different one? (A collation defines the method of filtering and sorting. This especially affects the way accentuated characters are handled, ex. \"u\" and \"ü\" as the same character or as different characters.)");// NEW 0.6
define("LN_LANG_COLLATION","Must each language use it's own collation? (This can make your site very slow for some languages, because the table indexes can not be used; choose \"No\" to use the default collation for all languages.)");// NEW 0.6
define("LN_LANG_UPDATED","Diller güncellendi.");

define("LN_TPL","Tema");
define("LN_DFLT_TPL","Varsayýlan tema");
define("LN_TEMPLATES","Temalar");
define("LN_TPL_UPDATED","Temalar güncellendi.");
define("LN_TPL_EXPLANATION","Bazý sistemlerde seçtiðini temayý kullanabilmek için þu alt klasörlerin CHMOD iznini 777 olarak ayarlamanýz gerekebilir: \"cache\" and \"templates_c\"");

define("LN_REFN","Referans Numarasý");
define("LN_RIN","Kayýt Numarasý");
define("LN_PERSON","Kiþi");
define("LN_PERSONS","Kiþiler");
define("LN_SURNAME","Soyad");
define("LN_SURNAMES","Soyadlar");
define("LN_GIVEN_NAMES","Ýsim");
define("LN_NPFX","Name prefix");// NEW 1.0
define("LN_SPFX","Surname prefix");// NEW 1.0
define("LN_NSFX","Name suffix");// NEW 1.0
define("LN_INSERT_SPACE","Insert whitespace");// NEW 1.2
define("LN_PLACE","Yer");
define("LN_ADDRESS","Adres");
define("LN_MALE","Erkek");
define("LN_FEMALE","Kadýn");
define("LN_UNKNOWN","unknown");// NEW 1.1
define("LN_BIRTH","Doðum");
define("LN_DEATH","Ölüm");
define("LN_MARRIAGE","Marriage");// NEW 0.5
define("LN_GENDER","Cinsiyet");
define("LN_NICK","Varsa Nick");
define("LN_AKA","Ayrýca þu olarakta bilinir:");
define("LN_FATHER","Baba");
define("LN_MOTHER","Anne");
define("LN_PARENTS","Ebeveynler");
define("LN_FAMILY","Aile");
define("LN_FAMILIES","Aileler");
define("LN_PARTNER","Eþi");
define("LN_HUSBAND","Husband");// NEW 0.5
define("LN_WIFE","Wife");// NEW 0.5
define("LN_CHILD","Çocuðu");
define("LN_CHILDREN","Çocuklarý");
define("LN_ADOPTED_CHILD","Evlat edinilen çocuk");
define("LN_ADOPTED_FATHER","Koruyucu baba");
define("LN_ADOPTED_MOTHER","Koruyucu anne");
define("LN_ADOPTED_PARENTS","Adoptive parents");// NEW 1.0
define("LN_FOSTER_CHILD","Bakýmý üstlenilen çocuk");
define("LN_FOSTER_FATHER","Bakýmý üstlenilen baba");
define("LN_FOSTER_MOTHER","Bakýmý üstlenilen anne");
define("LN_FOSTER_PARENTS","Foster parents");// NEW 1.0
define("LN_STILLBORN","Halen hayatta");
define("LN_NOTE","Not");
define("LN_NOTES","Notlar");
define("LN_EVENT","Olay");
define("LN_EVENTS","Olaylar");
define("LN_EVENT_DETAILS","Event details");// NEW 1.1
define("LN_MEDIA","Multimedya");
define("LN_SOURCE","Kaynak");
define("LN_SOURCES","Kaynaklar");
define("LN_CITATION","Citation");// NEW 1.0
define("LN_CITATIONS","Alýntýlar");
define("LN_QUAY","Kalite");
define("LN_CALN","Arama No");
define("LN_MEDI","Medya tipi");
define("LN_REPOSITORY","Kaynaðýn yeri");
define("LN_REPOSITORIES","Repositories");// NEW 0.4.3
define("LN_ASSOCIATION","Association");// NEW 1.0
define("LN_ASSOCIATIONS","Kurumlar");
define("LN_LINKED_TO","Kayýt þuraya yönlendirildi:");
define("LN_STATISTICS","Ýstatistikler");
define("LN_COMMON_SURNAMES","Sýk kullanýlan soyadlarý");
define("LN_COMMON_PLACES","Sýk rastlanan mekanlar");
define("LN_DIFFERENT_SURNAMES","Farklý soyadlarýn sayýsýnýn toplamý");
define("LN_EARLIEST_BIRTH","En eski doðum");
define("LN_LAST_UPDATED","En son güncellendi:");
define("LN_BORN_ABBR","d.");// Abbreviation; please make it as short as possible!
define("LN_DIED_ABBR","ö.");// Abbreviation; please make it as short as possible!
define("LN_MARRIED_ABBR","e.");// Abbreviation; please make it as short as possible!
define("LN_PEDIGREE","Safkan");
define("LN_ANCESTORS","Ata");
define("LN_DESCENDANTS","Soydan gelenler");
define("LN_DESCENDANTS_MALE","Soydan gelenler (erkek bireyler)");
define("LN_DESCENDANTS_FEMALE","Soydan gelenler (kadýn bireyler)");
define("LN_GENERATION","Jenerasyon");
define("LN_CHILDREN_OF","Çocuðu:");
define("LN_SEE","Bak");
define("LN_PROCES_INCOMPLETE","Özür dilerim, sistemin size müsade ettiði maksimum bekleme süresi olan %d saniyeyi aþtýnýz. Lütfen iþleminize tekrar baþlayýnýz.");
define("LN_RELATION","Yakýnlýk");
define("LN_RELATION_EXPLANATION","Þu kiþiler arasý veya diðer kiþiler arasýnda yakýnlýk aramasý yapabilirsiniz. <em>%1\$s</em> Farklý bir kiþiyi bulmak için lütfen arama formunu kullanýn. Ve bulduðunuz kiþinin ismine týklayarak þu kiþi ile yakýnlýðýný araþtýrýn: <em>%1\$s</em>.");
define("LN_NO_RELATION_FOUND","Bu kiþiler arasý yakýnlýk/akrabalýk bulunamadý.");

define("LN_CALENDAR","Calendar");// NEW 0.4.2
define("LN_HISTORY","Tarihte bugün");
define("LN_THIS_DAY","Bugün, %d yýl önce");

define("LN_RECENT_UPDATES","Son güncellemeler");

define("LN_SURNAMES_LIST","Þu harfle baþlayan soyisimleri %s (%d):");
define("LN_SURNAMES_EXPLANATION","Soyadlarýný harf bazýnda görmek için lütfen harf seçiniz.");

define("LN_LINKED_EXPLANATION","Use the search form below to find (extra) persons to link this record to. Click on the persons you want to link to, and they will be added to the list above. (Note: this function needs javascript.)");// CHANGED 0.5
define("LN_ASSOCIATIONS_EXPLANATION","Use the search form below to find (extra) persons to link to this person as associations. Click on the persons you want to add, and they will be added to the list above. (Note: this function needs javascript.)");// NEW 1.0
define("LN_PARTNERS_CHILDREN_ASSOCIATIONS_EXPLANATION","Use the search form below to find (extra) persons to link to this family as partners, children or associations. Click on the respective link for the persons you want to add, and they will be added to the respective list above. (Note: this function needs javascript.)");// NEW 1.0
define("LN_ADD_RECORD_EXPLANATION","You can add new records to an existing tree or to a new tree. If you add them to a tree based on a gedcom import, the new records will be deleted when you re-import this Gedcom file. If you want to preserve them, you can add them to a tree that is not based on a Gedcom import. You can still link them to persons in other trees, but the links will not be deleted during a Gedcom import. Warning: only as long as the linked to records in the Gedcom file still have the same ids, will the added records remain linked to the right Gedcom records.");
define("LN_LINK_NOTE_EXPLANATION","Use the search form below to find a note to link to this record. Click on the note you want to add, and it will linked to the record.");// NEW 1.0
define("LN_LINK_MEDIA_EXPLANATION","Use the search form below to find a multimedia item to link to this record. Click on the multimedia item you want to add, and it will linked to the record.");// NEW 1.0
define("LN_LINK_SOURCE_EXPLANATION","Use the search form below to find a source to link to this citation. Click on the source you want to add, and it will linked to the citation.");// NEW 1.0
define("LN_LINK_REPOSITORY_EXPLANATION","Use the search form below to find a repository to link to this source. Click on the repository you want to add, and it will be linked to the source.");// NEW 1.0
define("LN_ADD_LINKED_TO","Link ekle");
define("LN_ADD_ASSOCIATIONS","Add associations");// NEW 1.0
define("LN_ADD_PARTNERS_CHILDREN_ASSOCIATIONS","Add partners, children and associations");// NEW 1.0
define("LN_NEW_NOTE","Add a new note");// NEW 1.0
define("LN_LINK_NOTE","Link an existing note");// NEW 1.0
define("LN_NOTE_LINKED","The note is linked to this record.");// NEW 1.0
define("LN_NEW_MEDIA","Add a new multimedia file");// NEW 1.0
define("LN_LINK_MEDIA","Link an existing multimedia file");// NEW 1.0
define("LN_MEDIA_LINKED","The multimedia file is linked to this record.");// NEW 1.0
define("LN_NEW_SOURCE","Add a new source");// NEW 1.0
define("LN_LINK_SOURCE","Link an existing source");// NEW 1.0
define("LN_SOURCE_LINKED","The source is linked to this citation.");// NEW 1.0
define("LN_NEW_REPOSITORY","Add a new repository");// NEW 1.0
define("LN_LINK_REPOSITORY","Link an existing repository");// NEW 1.0
define("LN_REPOSITORY_LINKED","The repository is linked to this source.");// NEW 1.0
define("LN_DELETE_RECORD_WARNING","Bu kaydý gerçekten silmek istediðinize emin misiniz?");
define("LN_FILE_OLD","Eski dosya");
define("LN_FILE_NEW","Yeni dosya");

define("LN_COMMENT","Yorum");
define("LN_COMMENTS","Yorumlar");
define("LN_NEW_COMMENT","Yeni bir yorum");
define("LN_COMMENT_SEND","Yorumunuz baþarýyla gönderildi.");
define("LN_SEND_COMMENT","Yorum gönder");
define("LN_SAVE_COMMENT","Show this comment to other users.");// NEW 1.0
define("LN_MAIL_COMMENT","Only send this to the site admin.");// NEW 1.0
define("LN_COMMENT_NOT_SAVED","The author of this comment chose to only send it to you. Therefore it is not stored in the database.");// NEW 1.0
define("LN_MESSAGE_TEXT","Mesajýnýz");
define("LN_APPROVE_COMMENT_WARNING","Bu yorumu gerçekten onaylamak istiyor musunuz?");
define("LN_DELETE_COMMENT_WARNING","Bu yorumu gerçekten silmek istiyor musunuz?");
define("LN_COMMENT_DELETED","Bu yorum silindi.");
define("LN_COMMENT_ID","Yorum numarasý");
define("LN_APPROVE_COMMENT","Yorumu onayla");
define("LN_EDIT_COMMENT","Yorumu düzenle");
define("LN_DELETE_COMMENT","Yorumu sil");
define("LN_COMMENT_APPROVED","Yorum onaylandý.");
define("LN_COMMENT_UPDATED","Yorum güncellendi.");
define("LN_LAST_COMMENT","Last comment");// NEW 0.4.2
define("LN_COMMENTS_TOTAL","Comments %d to %d from %d comments.");// NEW 0.4.2
define("LN_ALLOW_COMMENTS","Allow comments");// NEW 1.2
define("LN_COMMENT_LINKED_TO","This is a comment on");// NEW 1.2
define("LN_COMMENT_SEND_TO","Comment sent to");// NEW 1.2

define("LN_DATE","Tarih");
define("LN_DATE_UNKNOWN","Bilinmeyen tarih");

define("LN_DASHBOARD","Dashboard");// NEW 0.4
define("LN_ADMIN_PANEL","Yönetici paneli");
define("LN_INCOMPLETE_GEDCOM_EXPORTS","Incomplete Gedcom exports");// NEW 0.3.6
define("LN_INCOMPLETE_GEDCOM_IMPORTS","Baþarýsýz GEDCOM yüklemeleri");
define("LN_UNAPPROVED_USERS","Onaylanmamýþ kullanýcýlar");
define("LN_UNAPPROVED_COMMENTS","Onaylanmamýþ yorumlar");

define("LN_SETTINGS","Ayarlar");
define("LN_GENERAL","Genel");
define("LN_SITE_TITLE","Sitenin baþlýðý");
define("LN_SITE_SUBTITLE","Sitenin alt baþlýðý");
define("LN_DFLT_PAGE","Farklý bir baþlangýç sayfasý belirtmek istiyorsanýz adresini giriniz. (\"http://\"yi unutmayýn). Veya boþ býrakabilirsiniz.");
define("LN_CACHE_DAYS","How many days must cache files be stored (1 at least)?");// NEW 0.4
define("LN_CONC_SPACES","Do lines with CONC break on spaces?");
define("LN_IMPORT_OBJE","Must multimedia records be imported?");// NEW 0.6
define("LN_MEDIA_LEVELS","GEDCOM yüklemesinde multimedya yolu belirtirken, kaç tane yol bölümü gösterilmeli? (Ör: GEDCOMa göre \"C:\Documents and Settings\USER\My Documents\My Pictures\Genealogy\photo1.jpg\"). Eðer ayar \"0\" ise, \"photo1.jpg\" dosyasý \"files\" klasörüne yerleþtirilir. Eðer \"1\" ise, \"Genealogy/photo1.jpg\" dosya \"files\" klasörüne yerleþtirilmelidir.)");
define("LN_MEDIA_EXISTS","Multimedya kayýtlarýný sadece dosyalar sistemde halen bulunuyorsa göster?");
define("LN_IMG_TEXT","Resimlerin üzerinde gösterilen not (ör. kullaným haklarý notu)");
define("LN_IMG_TEXT_CLR","RGB deðerlerinde bu metnin renk kodlarý (ÖR. 255-255-255 beyaz ve 0-0-0 siyah)");
define("LN_IMG_WIDTH","Þemalarýn piksel deðerinde maksimum geniþliði (maksimum yükseklik için \"0\")");
define("LN_IMG_HEIGHT","Þemalarýn piksel deðerinde maksimum yüksekliði (maksimum geniþlik için \"0\")");
define("LN_TH_WIDTH","Þemalarýn piksel deðerinde maksimum geniþliði (maksimum yükseklik için \"0\")");
define("LN_TH_HEIGHT","Þemalarýn piksel deðerinde maksimum yüksekliði (maksimum geniþlik için \"0\" )");
define("LN_AGE_PRIV","Girilen bir kaydýn ölü olarak sýnýflandýrýlabilmesi için kaç yýl önce doðmuþ olmasý gerekir?");
define("LN_PRIV_SHOW_LIVING","Must living persons be shown in the search results, even when the user has no rights to see living persons? (Only a name and birth year are shown and when a user clicks on the name, he is redirected to the login page.)");// NEW 0.4.3
define("LN_MAYBE_FILTERED","Show a warning that users can maybe see more when log in, if they are not currently logged in and there were no search results?");// NEW 1.0
define("LN_SORT_CHILD","Çocuklar Gedcom dosyasýna göre mi sýralanmalý? (Eðer \"hayýr\" derseniz doðum tarihlerine göre sýralanýrlar.)");
define("LN_SORT_FAM","Aileler Gedcom dosyasýna göre mi sýralanmalý? (Eðer \"hayýr\" derseniz evlilik tarihlerine göre sýralanýrlar.)");
define("LN_EVENT_ABBR","Raporlarda olaylar için kýsaltmalar kullan?");
define("LN_EVENT_SYMBOL","Eðer semboller kullanacaksýnýz bunlar doðum, ölüm ve evlilik sembolleridir.");
define("LN_HISTORY_PERIODS_ONLY","Must 'Today in history' only show events that are 25, 50, 75, 100, etc. years ago? (If set to \"no\" events from all years will be shown, which can result in a very long list.)");// NEW 1.2
define("LN_DATE_FULL","Which date format do you want to use, full or numbers only? (The actual order of the date elements can vary, depending on the language that is used.)");// NEW 0.6
define("LN_DTZ","Default timezone");// NEW 0.6
define("LN_SPFX_COUNT","Soyadýn veya adlarýn hangi bölümleri soyad öneki olarak kullanýlmalý? (Eðer bunu \"-1\" a ayarlarsanýz, ilk büyük harf dýþýndaki tüm bölüm soyad öndeki olarak görüntülenecektir.)");
define("LN_BOX_MAX","How many boxes must be shown at the sidebar at a maximum? (\"0\" is no maximum.)");// NEW 0.4
define("LN_BLOG_MAX","How many blog post must be shown at the page with blog posts?");// NEW 1.0
define("LN_SEARCH_MAX","Arama sonuçlarý sayfasýnda kaç arama sonucu gösterilsin?");
define("LN_AUTOCOMPLETE","Arama kutusundaki otomatik tamamlanan aramalar için kaç tane sonuç gösterilmeli? (Bu fonksiyon sitenizin trafiði, veritabaný büyüklüðü vb. durumlara baðlý olarak sitenizin aðýr çalýþmasýna sebep olabilir. Kapatmak için \"0\" olarak ayarlayýn.)");
define("LN_HEADER_CODE","Any HTML you want to have between the header tags of each page of your site (ex. some javascript):");// NEW 0.3.8
define("LN_FOOTER_CODE","Any HTML you want to have at the bottom of each page of your site (ex. a counter or a banner):");// NEW 0.3.8
define("LN_NEED_LOGIN","Ziyaretçiler giriþ yapmadan birþey görebilir mi? (This blocks the whole website. You can probably better use \"User rights\" instead.)");// CHANGED 0.4.3
define("LN_NEED_LOGIN_EXCLUDED","If so, which pages must remain visible even then?");// NEW 0.4.3
define("LN_NEED_LOGIN_EXCLUDED_CONTACT","Contact page");// NEW 0.4.3
define("LN_NEED_LOGIN_EXCLUDED_DEFAULT","Default page");// NEW 0.4.3
define("LN_REMEMBER","Sonraki ziyarette otomatik giriþ aktif? (Bu daha az güvenli!)");
define("LN_SESSION_LENGTH","After how many minutes of idleness will a user have to login again (5 minutes at least)?");// NEW 0.4.2
define("LN_USER_ADDRESS","Ziyaretçiler kayýt esnasýnda adreslerini vermek zorunda mý?");
define("LN_MOD_REWRITE","Use search engine friendly urls? (Kesinlikle önerilir fakat Apache mod_rewrite modülünün sisteminizde yüklü olmasý gerekir. Pek çok sistemde yüklüdür. Deneyin.)");
define("LN_ALLOW_REGISTRATION","Can unregistered users register themselves?");// NEW 0.4
define("LN_NEW_USER_ACTIVE","Yeni kullanýcýlar hemen aktive edilmeli mi? (\"Hayýr\"ý seçerseniz kullanýcýlarý onaylamanýz gerekir.)");
define("LN_CAPTCHA","Resim doðrulama modülü kullan?");
define("LN_ALLOW_ATTACHMENT","May the contact form be used to send attachments?");// NEW 0.5
define("LN_TINYMCE","Use the WYSIWYG text editor? (Recommended if you are not familiar with HTML.)");// NEW 0.4
define("LN_CRON","Use cronjobs? (Recommended if you have (access to) cronjob functionality on your server. Leave it to \"no\" if you do not have this. The cron script is then executed during normal page views.)");// NEW 1.0
define("LN_MAIL_SETTINGS","Mail settings");// NEW 0.3.7
define("LN_MAILER","Which protocol do you want to you use for sending emails?");// NEW 0.3.7
define("LN_SMTP_HOST","Your SMTP host (only needed if you want to use SMTP)");// NEW 0.3.7
define("LN_SMTP_USER","Your SMTP username (only needed if you want to use SMTP and authentication is required for your SMTP host)");// NEW 0.3.7
define("LN_SMTP_PASSWORD","Your SMTP password (only needed if you want to use SMTP and authentication is required for your SMTP host)");// NEW 0.3.7
define("LN_SETTINGS_UPDATED","Ayarlar güncellendi.");
define("LN_EDIT_HTACCESS","Arama motoru baðlantýlarýný aktive edebilmek için \".htaccess\" dosyasýný düzenlemelisiniz. OBu dosyayý aþaðýdaki kod ile güncelleyip þuraya kaydedin: \"%s\". Then click on <a href=\"%s\" target=\"_blank\">this link</a> (it opens in a new window) and check if it works. If not, remove the code from the .htaccess file. Then return to this page and set this function to inactive again. <strong>Leave this page open in your browser until you have verified that it works well!</strong>");// CHANGED 0.4.2
define("LN_CRON_WARNING","You have chosen to use the cron functionality of your server. To enable this, you have to add a cronjob for the file \"%s\" that runs every minute. Check your hosting company's documentation if you do not know how to do this. If you do not do this, set this setting back to \"no\". Otherwise the maintainance functions will not be executed anymore.");// NEW 1.0

define("LN_DEBUG","Enable the debugging modus? (This can be very useful to detect bugs in Family Tree PHP or problems with your server configuration.)");// NEW 1.1.1
define("LN_BLOCKED","Block the website for all visitors except admin users? (This can be useful when performing maintainance actions on a website with high traffic, like importing/exporting gedcoms files or making/restoring backups.)");// NEW 1.1.1

define("LN_DELETE_TREE","Soyaðacýný sil");
define("LN_DELETE_TREE_WARNING","Soyaðacýný silmek istediðinizden emin misiniz?");
define("LN_DELETE_TREE_INCOMPLETE","The tree is not yet deleted. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");// NEW 1.1
define("LN_TREE_DELETED","Bu soyaðacý silindi.");
define("LN_TID","Soyaðacý numarasý");
define("LN_CONC_SPACES_SHORT","CONC boþluk ile mi bitiyor?");
define("LN_SPFX_COUNT_SHORT","Soyad önek bölümü");
define("LN_IMPORT_OBJE_SHORT","Import multimedia?");// NEW 0.6
define("LN_MEDIA_LEVELS_SHORT","Multimedya sýnýflarý");

define("LN_IMPORT","GEDCOM dosyasý yükle");
define("LN_CHARSET","Karakter ayarý");
define("LN_SOFTWARE","Software");// NEW 0.4
define("LN_PARTIALLY_IMPORTED","Partially imported");// NEW 1.1
define("LN_PARTIALLY_DELETED","Partially deleted");// NEW 1.1
define("LN_IMPORT_EXPLANATION","Bir GEDCOM dosyasý yüklemeden önce bu dosyayý GEDCOM klasörüne yüklemeniz gerekir. Not too big files you can upload with this form. You can make a zip file to reduce the size. Big files you have to upload via FTP. Then you can select this file in the form below. You can select an existing tree that must be replaced by this file or to which the new data must be added, or you can fill in the name of a new tree.");
define("LN_EXISTING_TREE","Varolan soyaðacý");
define("LN_REPLACE_TREE","Bu soyaðacýndaki kayýtlarýn üzerine yazýlmalý mý?");
define("LN_SET_DEFAULT","Must these settings be set as default?");// NEW 1.0
define("LN_IMPORT_INCOMPLETE","GEDCOM dosyasýnýn yüklemesi tamamlanmadý. Devam için týklayýn.");
define("LN_IMPORT_COMPLETE","GEDCOM dosyasýnýn yüklemesi tamamlandý.");
define("LN_IMPORT_MEDIA","GEDCOM dosyasýnda link verilmiþ olan multimedya dosyalarý var ise, bu dosyalarý FTPdeki \"files\" klasörüne aktarmanýz gerekmektedir. Aksi takdirde ulaþýlamazlar. (If you use any special characters in your file names, make sure that you force UTF-8 encoding during your FTP upload.)");// CHANGED 0.5
define("LN_DELETING_OLD_DATA","Eski bilgileri siliyor...");
define("LN_OLD_DATA_DELETED","Eski bilgiler silindi.");
define("LN_IMPORTING","Aktarýyor...");
define("LN_RESETTING_CACHE","Resetting cache...");// NEW 0.6

define("LN_EXPORT","Export a Gedcom file");// NEW 0.3.6
define("LN_ALL_TREES","All trees");// NEW 0.3.6
define("LN_EXPORT_INCOMPLETE","The export of the Gedcom is not yet complete. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");// NEW 0.3.6
define("LN_EXPORT_COMPLETE","The export of the Gedcom file is completed.");// NEW 0.3.6
define("LN_EXPORTING","Exporting...");// NEW 0.3.6
define("LN_PARTIALLY_EXPORTED","Partially exported");// NEW 1.1

define("LN_GENDEX","GENDEX dosyasýný gönderin");
define("LN_GENDEX_EXPLANATION","Familytreeseeker.com adresi üzerinden GENDEX dosyalarý aracýlýðý ile arama yapabilirsiniz.");
define("LN_FTS_DESCRIPTION","Family tree data search engine");// NEW 0.6

define("LN_USER","Kullanýcý");
define("LN_USERS","Kullanýcýlar");
define("LN_USER_RIGHTS","Kullanýcý haklarý");
define("LN_APPROVE_USER","Kullanýcýyý onayla");
define("LN_EDIT_USER","Kullanýcýyý düzenle");
define("LN_DELETE_USER","Kullanýcýyý sil");
define("LN_UID","Kullanýcý numarasý");
define("LN_USERNAME","Kullanýcý adý");
define("LN_USER_REGISTER_DATE","Kayýt tarihi");
define("LN_USER_LAST_LOGIN","Son giriþ");
define("LN_USER_TYPE","Kullanýcý tipi");
define("LN_USER_APPROVED","Kullanýcý onaylý");
define("LN_APPROVED","Onaylandý");
define("LN_UNAPPROVED","Unapproved");// NEW 0.5
define("LN_ACTIVE","Aktif");
define("LN_TIMEZONE","Timezone");// NEW 0.6
define("LN_APPROVE_USER_WARNING","Bu kullanýcýyý gerçekten onaylamak istiyor musunuz?");
define("LN_DELETE_USER_WARNING","Bu kullanýcýyý gerçekten silmek istiyor musunuz?");
define("LN_USER_DELETED","Bu kullanýcý silindi.");
define("LN_ACCOUNT_APPROVED","Bu hesap onaylandý.");
define("LN_USER_UPDATED","Bu hesap güncellendi.");
define("LN_USERS_TOTAL","Users %d to %d from %d users.");// NEW 0.4.2
define("LN_USER_RIGHTS_EXPLANATION","Burada kullanýcýlarýn neleri görüntüleyebileceðini ayarlayabilirsiniz. Kullanýcýlarýn kayýtlanabileceði üç grup vardýr. \"Yöneticiler\" yöneticilerin grubudur. \"Kullanýcý\" kayýtlý kullanýcýlarýn grubudur. \"Ziyaretçi\" ise giriþ yapmayanlarýn grubudur. Yöneticiler grubu tüm haklara sahiptir. Bu gruba sadece güvendiðiniz kiþileri ekleyin zira bu gruba mensup her üye tüm yönetici haklarýna sahip olacaktýr!");
define("LN_USER_RIGHTS_PRIVACY","Yaþayan insanlara bak");
define("LN_USER_RIGHTS_DATES","Tam tarihlere bak (sadece yýl yerine)");
define("LN_USER_RIGHTS_EVENTS","Olaylara bak");
define("LN_USER_RIGHTS_SOURCES","Kaynak ve alýntýlara bak");
define("LN_USER_RIGHTS_NOTES","Notlara bak");
define("LN_USER_RIGHTS_MEDIA","Multimedyaya bak");
define("LN_USER_RIGHTS_ORIGINAL","Resimleri orijinal boyutlarýnda gör");
define("LN_USER_RIGHTS_COMMENT","Yorum gönder");
define("LN_USER_RIGHTS_COMMENTAPPROVED","Yorumlar onaylandý.");
define("LN_USER_RIGHTS_SEECOMMENT","Yorumlara bak");
define("LN_USER_RIGHTS_CHANGEDATES","Kayýt deðiþtirme tarihlerine bak");
define("LN_USER_RIGHTS_UPDATED","Kullanýcý haklarý güncellendi.");
define("LN_USER_RIGHTS_MAX_GEN_ANCS","Maksimum soy (0 = limitsiz)");
define("LN_USER_RIGHTS_MAX_GEN_DESC","Ayný soydan gelenler için maksimum (0 = limitsiz)");
define("LN_USER_RIGHTS_MAX_GEN_GENY","Ayný soy için maksimum jenerasyon ((fe)male lines only) (0 = limitsiz)");

define("LN_MENUS","Menus");// NEW 0.4
define("LN_MENUS_EXPLANATION","Here you can set which pages appear in the header and footer menus and in what sorting order. You can choose from a set of preset pages and from all your custom pages.");// NEW 0.4
define("LN_MENUS_UPDATED","The menu settings are updated.");// NEW 0.4

define("LN_BOX","Box");// NEW 0.4
define("LN_BOXES","Boxes");// NEW 0.4
define("LN_BOXES_EXPLANATION","Here you can set which boxes must be shown in the sidebar and in what sorting order. The menu boxes that on some pages appear at the top of the sidebar are not listed here; you can't deactivate these or change their sorting. Beware that you do not clutter your sidebar with too many boxes. Your visitors will not appreciate this. Not all boxes are available on every page and therefore it can be a good idea to set a maximum and activate more boxes than this maximum. If you do this, the lowest activated boxes will only appear on pages where there is enough room left in the sidebar, because of higher boxes not being available.");// NEW 0.4
define("LN_BOXES_UPDATED","The box settings are updated.");// NEW 0.4

define("LN_TEXT","Metin");
define("LN_TEXTS","Metinler");
define("LN_EDIT_TEXT","Metinleri düzenle");
define("LN_EDIT_TEXT_COPY","Same as");// CHANGED 0.4
define("LN_EDIT_TEXT_NO_COPY","Different");// NEW 0.4
define("LN_TEXT_UPDATED","Metin güncellendi.");
define("LN_TEXT_PAGE_WELCOME","Anasayfa için");
define("LN_TEXT_PAGE_REGISTER","Kayýt sayfasý için");
define("LN_TEXT_PAGE_APPROVE","Onaylanan kullanýcýlara gönderilen EPosta için");
define("LN_TEXT_PAGE_COMMENT","Yorum gönderme sayfasý için");
define("LN_TEXT_PAGE_CONTACT","For the contact page");// NEW 0.3.7

define("LN_PAGE","Sayfa");
define("LN_PAGES","Sayfalar");
define("LN_PARENT_PAGE","Parent page");// NEW 1.0
define("LN_CHILD_PAGES","Child pages");// NEW 1.0
define("LN_PAGE_LISTED","Sayfa listesinde göster?");
define("LN_PAGE_BOX_LISTED","Show page in page box?");// NEW 0.4
define("LN_ADD_PAGE","Sayfa ekle");
define("LN_EDIT_PAGE","Sayfayý düzenle");
define("LN_DELETE_PAGE","Sayfayý sil");
define("LN_PUBLISH_PAGE","Publish page");// NEW 0.4
define("LN_VIEW_PAGE","View page");// NEW 0.5
define("LN_PAGES_UPDATED","The pages are updated.");// NEW 0.3.7
define("LN_PAGE_SAVED","Sayfa kaydedildi.");
define("LN_PAGE_UPDATED","Sayfa güncellendi.");
define("LN_PAGE_DELETED","Sayfa silindi.");
define("LN_PAGE_PUBLISHED","The page is published.");// NEW 0.4
define("LN_DELETE_PAGE_WARNING","Bu sayfayý gerçekten silmek istiyor musunuz? (If this page has child pages, their new parent will be the parent of the page you are now deleting.)");// CHANGED 1.0
define("LN_PUBLISH_PAGE_WARNING","Do you really want to publish this page?");// NEW 0.4
define("LN_PAGE_IS_DRAFT","This page is a draft. Only users with admin rights can see it.");// NEW 0.5

define("LN_BLOG","Blog");// NEW 0.4
define("LN_POST","Blogpost");// NEW 0.4
define("LN_POSTS","Blogposts");// NEW 0.4
define("LN_ADD_POST","Add a blogpost");// NEW 0.4
define("LN_EDIT_POST","Edit blogpost");// NEW 0.4
define("LN_DELETE_POST","Delete blogpost");// NEW 0.4
define("LN_APPROVE_POST","Approve blogpost");// NEW 0.4
define("LN_PUBLISH_POST","Publish blogpost");// NEW 0.4
define("LN_VIEW_POST","View blogpost");// NEW 0.5
define("LN_POST_SAVED","The blogpost is saved.");// NEW 0.4
define("LN_POST_UPDATED","The blogpost is updated.");// NEW 0.4
define("LN_POST_DELETED","The blogpost is deleted.");// NEW 0.4
define("LN_POST_APPROVED","The blogpost is approved.");// NEW 0.4
define("LN_POST_PUBLISHED","The blogpost is published.");// NEW 0.4
define("LN_DELETE_POST_WARNING","Do you really want to delete this blogpost?");// NEW 0.4
define("LN_APPROVE_POST_WARNING","Do you really want to approve this blogpost?");// NEW 0.4
define("LN_PUBLISH_POST_WARNING","Do you really want to publish this blogpost?");// NEW 0.4
define("LN_BLOG_TOTAL","Blogposts %d to %d from %d posts.");// NEW 0.4
define("LN_POST_IS_DRAFT","This blogpost is a draft. Only users with sufficient rights to edit this post can see it.");// NEW 0.5
define("LN_POST_IS_UNAPPROVED","This blogpost is unapproved. Only users with sufficient rights to edit this post can see it.");// NEW 0.5
define("LN_POST_IS_SCHEDULED","The publication date for this blogpost is in the future. Only users with sufficient rights to edit this post can see it.");// NEW 0.5

define("LN_BLOG_CATS","Blog categories");// NEW 0.4
define("LN_ADD_BLOG_CAT","Add a blog category");// NEW 0.4
define("LN_EDIT_BLOG_CAT","Edit blog category");// NEW 0.4
define("LN_DELETE_BLOG_CAT","Delete blog category");// NEW 0.4
define("LN_BLOG_CAT_SAVED","The blog category is saved.");// NEW 0.4
define("LN_BLOG_CAT_UPDATED","The blog category is updated.");// NEW 0.4
define("LN_BLOG_CAT_DELETED","The blog category is deleted.");// NEW 0.4
define("LN_DELETE_BLOG_CAT_WARNING","Do you really want to delete this blog category?");// NEW 0.4
define("LN_MOVE_TO_BLOG_CAT","Move posts from this category to");// NEW 0.4
define("LN_BLOG_CATS_UPDATED","The blog categories are updated.");// NEW 1.0.1

define("LN_BOOKMARKS","Bookmarks");// NEW 0.3.7
define("LN_BOOKMARKS_EXPLANATION","You can bookmark pages for persons, events, notes, multimedia records, sources, pedigrees, relationships, etc. These bookmarks will then be shown on the homepage. To add a bookmark, enter the url of that page below (beginning with \"http://\").");// NEW 0.3.7
define("LN_ADD_BOOKMARK","Bookmark this page");// NEW 0.3.7
define("LN_DELETE_BOOKMARK","Delete bookmark");// NEW 0.3.7
define("LN_BOOKMARKS_SAVED","The bookmarks are saved.");// NEW 0.3.7
define("LN_BOOKMARK_DELETED","The bookmark is deleted.");// NEW 0.3.7
define("LN_DELETE_BOOKMARK_WARNING","Do you really want to delete this bookmark?");// NEW 0.3.7

define("LN_ADD_PERSON","Add a person");// NEW 1.0
define("LN_ADD_CHILD","Add a new child");// NEW 1.0
define("LN_ADD_HUSBAND","Add a new husband");// NEW 1.0
define("LN_ADD_WIFE","Add a new wife");// NEW 1.0
define("LN_EDIT_PERSON","Edit person");// NEW 1.0
define("LN_DELETE_PERSON","Delete person");// NEW 0.6
define("LN_PERSON_SAVED","The person is saved.");// NEW 1.0
define("LN_PERSON_UPDATED","The person is updated.");// NEW 1.0
define("LN_PERSON_DELETED","The person is deleted.");// NEW 0.6

define("LN_ADD_FAMILY","Add a family");// NEW 1.0
define("LN_ADD_PARENTS","Add parents");// NEW 1.0
define("LN_EDIT_FAMILY","Edit family");// NEW 1.0
define("LN_DELETE_FAMILY","Delete family");// NEW 0.6
define("LN_FAMILY_SAVED","The family is saved.");// NEW 1.0
define("LN_FAMILY_UPDATED","The family is updated.");// NEW 1.0
define("LN_FAMILY_DELETED","The family is deleted.");// NEW 0.6
define("LN_FAMILY_EXISTS","A family with these partners already exists. Therefore no new family is created, but any new child or association is linked to the existing family.");// NEW 1.0

define("LN_ADD_EVENT","Add an event");// NEW 1.0
define("LN_EDIT_EVENT","Edit event");// NEW 1.0
define("LN_DELETE_EVENT","Delete event");// NEW 0.6
define("LN_EVENT_SAVED","The event is saved.");// NEW 1.0
define("LN_EVENT_UPDATED","The event is updated.");// NEW 1.0
define("LN_EVENT_DELETED","The event is deleted.");// NEW 0.6

define("LN_ADD_NOTE","Not ekle");
define("LN_EDIT_NOTE","Notu düzenle");
define("LN_DELETE_NOTE","Notu sil");
define("LN_NOTE_SAVED","Not kaydedildi.");
define("LN_NOTE_UPDATED","Not güncellendi.");
define("LN_NOTE_DELETED","Not silindi.");

define("LN_ADD_MEDIA","Multimedya kaydý ekle");
define("LN_EDIT_MEDIA","Multimedya kaydýný düzenle");
define("LN_DELETE_MEDIA","Multimedya kaydýný sil");
define("LN_MEDIA_SAVED","Multimedya kaydý kaydedildi.");
define("LN_MEDIA_UPDATED","Multimedya kaydý güncellendi.");
define("LN_MEDIA_DELETED","Multimedya kaydý kaldýrýldý.");
define("LN_MEDIA_DELETE_FILE","Bu dosyayý sistemden sil.");
define("LN_RANDOM_MEDIA","Random multimedia item");// NEW 0.4.2

define("LN_ADD_SOURCE","Add a source");// NEW 1.0
define("LN_EDIT_SOURCE","Edit source");// NEW 1.0
define("LN_DELETE_SOURCE","Delete source");// NEW 0.6
define("LN_SOURCE_SAVED","The source is saved.");// NEW 1.0
define("LN_SOURCE_UPDATED","The source is updated.");// NEW 1.0
define("LN_SOURCE_DELETED","The source is deleted.");// NEW 0.6

define("LN_ADD_CITATION","Add a citation");// NEW 1.0
define("LN_EDIT_CITATION","Edit citation");// NEW 1.0
define("LN_DELETE_CITATION","Delete citation");// NEW 0.6
define("LN_CITATION_SAVED","The citation is saved.");// NEW 1.0
define("LN_CITATION_UPDATED","The citation is updated.");// NEW 1.0
define("LN_CITATION_DELETED","The citation is deleted.");// NEW 0.6

define("LN_ADD_REPOSITORY","Add a repository");// NEW 1.0
define("LN_EDIT_REPOSITORY","Edit repository");// NEW 1.0
define("LN_DELETE_REPOSITORY","Delete repository");// NEW 0.6
define("LN_REPOSITORY_SAVED","The repository is saved.");// NEW 1.0
define("LN_REPOSITORY_UPDATED","The repository is updated.");// NEW 1.0
define("LN_REPOSITORY_DELETED","The repository is deleted.");// NEW 0.6

define("LN_SHOW_EDITOR","Show editor");// NEW 0.3.8
define("LN_HIDE_EDITOR","Hide editor");// NEW 0.3.8
define("LN_INSERT_IMAGE","Insert image");// NEW 0.3.8
define("LN_TOOLS","Araçlar");

define("LN_GEDCOMS","GEDCOM dosyalarý");
define("LN_DELETE_GEDCOM","GEDCOM sil");
define("LN_DELETE_GEDCOM_WARNING","Sisteme yüklü olan GEDCOM dosyasýný silmek istediðinizden emin misiniz?");
define("LN_GEDCOM_DELETED","GEDCOM dosyasý sistemden kaldýrýldý.");

define("LN_BACKUP","Yedekleme");
define("LN_BACKUP_EXPLANATION","Sisteminizin yedeðini almak için lütfen \"Yedekleme\"yi týklatýn. Yedeðiniz \"backup\" klasörüne kaydedileceðinden bu klasörün yazma iznine sahip olduðundan emin olunuz. Eski bir yedeklemeden geri yükleme yapmak için lütfen \"Geri yükle\"yi týklatýn. Kullandýðýnýz bilgisayara bir yedek dosyasý aktarmak için lütfen \"Ýndir\"i týklatýn. Yedekleme dosyasýný silmek için ise \"Sil\"i týklatýn.");
define("LN_RESTORE","Geri yükle");
define("LN_BACKUP_COMPLETE","Yedek dosyasý baþarýyla üretildi.");
define("LN_RESTORE_COMPLETE","Tablo baþarýyla geri yüklendi.");
define("LN_BACKUP_DELETED","Yedek dosyasý silindi.");
define("LN_BACKUP_BACKUP_WARNING","Bu tablo için bir yedek dosyasý üretmek istediðinize emin misiniz?");
define("LN_BACKUP_RESTORE_WARNING","Bu tabloyu seçtiðiniz yedek dosyasýndan geri yüklemek istediðinize emin misiniz? Bu mevcut tablonuzu silecektir.");
define("LN_BACKUP_DELETE_WARNING","Bu yedek dosyasýný silmek istediðinizden emin misiniz?");

define("LN_FILE_MANAGER","File manager");// NEW 0.4.2
define("LN_DELETE_FILE","Delete file or folder");// NEW 0.4.2
define("LN_FILE_DELETED","The file or folder is deleted.");// NEW 0.4.2
define("LN_DELETE_FILE_WARNING","Do you really want to delete this file or folder?");// NEW 0.4.2
define("LN_FILE_LINKED_TO_MEDIA","This file is still linked to 1 or more multimedia records. If you delete this file, the links will be broken.");// NEW 0.4.2

define("LN_CACHE","Bellek");
define("LN_CACHE_EXPLANATION","Bellek dosyalarýný sýfýrlamak için lütfen düðmeye basýn.");
define("LN_RESET_PRIVACY","Reset privacy flags for events, notes, multimedia, citations and comments.");// NEW 1.0
define("LN_CACHE_RESET","Bellek baþarýyla sýfýrlandý.");

define("LN_ROBOTS","Robotlar");
define("LN_ROBOTS_EXPLANATION","Arama motorlarý internet sitelerini aramak ve indekslemek için robot kullanýrlar (\"spiders\") Bu iþlem robotlar sitenizde çalýþmakta iken kayýt sayýsýna baðlý olarak sitenizin aðýr çalýþmasýna veya çalýþmasýnýn geçici/tamamen durmasýna sebep olabilir. Bu nedenle kayýtlarýnýzýn bulunduðu sayfalara robot eriþimini kýsýtlamanýz önerilir. Bunu yapabilmek için \"robots.txt\"  þeklinde bir dosya oluþturup aþaðýdaki kod ile sisteminize yükleyebilirsiniz. (as \"%s\").");

define("LN_PHPINFO","PHP bilgisi");

define("LN_ERROR","Error");// NEW 0.4
define("LN_ERRORS","Errors");// NEW 0.4
define("LN_ERRORMAIL_EXPLANATION","This page shows the errors that are stored in the database. Normally, when there are 10 errors or more, a report of these errors is send to your email address and the errors are deleted from the database. You can send a report now if you wish. I would highly appreciate if you would forward such reports to me, so that I can use them to improve Family Tree PHP. You can also send a report directly to me. Thanks!");// NEW 0.4
define("LN_ERRORMAIL_SEND_TO","Send error report to %s");// NEW 0.4
define("LN_ERRORMAIL_SUBJECT","Error report");// NEW 0.4
define("LN_ERRORMAIL_FORWARD","Please forward this email to me at %s. Then I can review this error report and use it to improve Family Tree PHP. Thanks, Gerrit Veldman.");// NEW 0.4
define("LN_ERRORMAIL_SEND","The error report is send and the errors are deleted from the database.");// NEW 0.4

//ERRORS
define("LN_ERROR_GENERAL","An error occurred.");// NEW 0.3.8
define("LN_ERROR_REQUIRED","Bu alan gereklidir.");
define("LN_ERROR_LOGIN","Giriþ denemesi baþarýsýz.");
define("LN_ERROR_LOGIN_NOT_APPROVED","Sistem yöneticisi giriþ yapabilmeniz için hesabýnýzý onaylamalý.");
define("LN_ERROR_NO_PW_MATCH","Yeni þifreleriniz eþleþmiyor.");
define("LN_ERROR_WRONG_PASSWORD","Eski þifreniz yanlýþ.");
define("LN_ERROR_EMAIL_NOT_VALID","Girdiðiniz adresi doðrulayamýyorum.");
define("LN_ERROR_PW_NOT_VALID","Yeni þifreniz en az 8 karakterli olmalý, rakam, sayý ve harf içermelidir.");
define("LN_ERROR_NO_EMAIL_MATCH","Girilen EPosta adresleri eþleþmiyor.");
define("LN_ERROR_ALREADY_EXISTS","Bu EPosta adresi zaten kayýtlarýmda var.");
define("LN_ERROR_FORM_NOT_COMPLETED","Form tam olarak doldurulamadý. Lütfen yukardaki hatalara bakýnýz.");
define("LN_ERROR_NOT_COMPLETE","Gerekli alanlarýn hepsi doldurulmadý.");
define("LN_ERROR_WRONG_CODE","Resimdeki kodu yanlýþ girdiniz.");
define("LN_ERROR_UPLOAD_FAILED","Something went wrong with the file upload.");// NEW 0.6
define("LN_ERROR_UPLOAD_TOO_BIG","The uploaded file exceeds the file size limit.");// NEW 0.6
define("LN_ERROR_UPLOAD_PARTIAL","The uploaded file was only partially uploaded.");// NEW 0.6
define("LN_ERROR_NOT_FOUND","Sayfa bulunamadý.");
define("LN_ERROR_MAYBE_FILTERED","Giriþ yapmanýz gerekebilir veya sayfa kaldýrýlmýþ olabilir.");
define("LN_ERROR_NOTHING_FOUND","Hiçbirþey bulunamadý...");
define("LN_ERROR_SAME_PERSON","Bu ayný kiþi...");
define("LN_ERROR_NO_NOTE","Not girilmedi");
define("LN_ERROR_URL_NOT_VALID","Bu geçerli bir URL deðil.");
define("LN_ERROR_NO_GEDCOM","Yüklenecek dosya yok.");
define("LN_ERROR_NO_GEDCOM_NAME","There is no name given for the Gedcom file.");// NEW 0.3.6
define("LN_ERROR_GEDCOM_NOT_EXISTS","Seçtiðiniz GEDCOM dosyasý bulunamýyor.");
define("LN_ERROR_IMPORT_FAILED","The import of the gedcom file failed at line %s.");// NEW 1.1
define("LN_ERROR_WRONG_CHARSET","This gedcom file uses an unsupported character set. Only UTF-8, ASCII, ANSI and ANSEL are supported. UFT-8 is recommended.");// NEW 0.5
define("LN_ERROR_NO_TREE_CHOSEN","Hiç soyaðacý seçmediniz.");
define("LN_ERROR_NO_NAME","A person must at least have one given name or one surname.");// NEW 1.0
define("LN_ERROR_ABBR_TITLE_TEXT_REQUIRED","A source must at least have an abbreviation, a title or a text.");// NEW 1.0
define("LN_ERROR_NO_FILE","Yüklenen bir dosya veya URL bulunmuyor.");
define("LN_ERROR_FILE_AND_URL","Hem URL verip hemde dosya yüklemesi yapamazsýnýz. Sadece birini saðlayýn.");
define("LN_ERROR_NO_TITLE","Baþlýk yazýlmadý.");
define("LN_ERROR_MEDIA_EXISTS","A different multimedia record with the same url or file does already exist in this tree. You can <a href=\"%s\">edit this existing record here</a>.");// NEW 1.2
define("LN_ERROR_FILE_AND_GEDCOM","You cannot both select a file on the server and upload a file. It is one of both.");
define("LN_ERROR_GEDCOM_NOT_VALID","Bu geçerli bir GEDCOM dosyasý deðil.");
define("LN_ERROR_DATE_NOT_VALID","This is not a valid date.");// NEW 1.0
define("LN_ERROR_IMAGE_NOT_VALID","This is not a valid image file.");// NEW 0.3.8
define("LN_ERROR_IMAGE_FAILED","The %1\$s file \"%2\$s\" could not be processed. It is probably not a valid %1\$s file.");// NEW 0.6
define("LN_ERROR_TREE_NEW_AND_OLD","Eski bir soyaðacýný seçme ve yeni bir soyaðacý üretme iþlemini ayný anda yapamazsýnýz.");
define("LN_ERROR_GEDCOM_NOT_WRITABLE","\"gedcom\" klasörü yazýlabilir deðil.");
define("LN_ERROR_MEDIA_NOT_WRITABLE","\"files\" klasörü yazýlabilir deðil.");
define("LN_ERROR_DIR_NOT_EXISTS","\"%s\" klasörü bulunamadý.");
define("LN_ERROR_DIR_NOT_WRITABLE","\"%s\" klasörünün yazma izni yok.");
define("LN_ERROR_DIR_NOT_EMPTY","This folder can not be deleted, because it is not empty.");// NEW 0.4.2
define("LN_ERROR_IMAGE_SIZE","Eðer resimlerin geniþlik ve yükseklik deðerlerini 0a ayarlarsanýz, resimler görüntülenemeyecektir!");
define("LN_ERROR_THUMB_SIZE","Eðer þemalarýn geniþlik ve yükseklik deðerlerini 0a ayarlarsanýz, þemalar görüntülenemeyecektir!");
define("LN_ERROR_DEFAULT_PAGE_NOT_VALID","The given default page (\"%s\") is not a valid page address.");// NEW 0.4.3
define("LN_ERROR_NO_SMTP_HOST","If you want to use SMTP, have must enter a SMTP host.");// NEW 0.3.7
define("LN_ERROR_USER_CANNOT_BE_DELETED","Kullanýcý 1 asla silinemez.");
define("LN_ERROR_LANG_CANNOT_BE_DELETED","Bu varsayýlan dildir. Bu dili silemezsiniz. Önce farklý bir dili varsayýlan olarak ayarlayýn.");
define("LN_ERROR_NO_SEARCH_RESULTS","Arama sonucu bulunamadý...");
define("LN_ERROR_SEARCH_MAYBE_FILTERED","Maybe you will get some results if you login.");// NEW 0.5
define("LN_ERROR_DIRS_NOT_WRITABLE","\"%1\$s\" temasý yüklenemedi, çünkü \"templates/%1\$s/cache\" ve \"templates/%1\$s/templates_c\" dosyalarý yazýlabilir deðil. Önce izinleri ayarlayýn.");
define("LN_ERROR_TPL_CANNOT_BE_DELETED","Varsayýlan tema silinemez. Önce varsayýlan temayý deðiþtirin.");
define("LN_ERROR_LANG_NOT_FOUND","Bu dil bulunamadý.");
define("LN_ERROR_TPL_NOT_FOUND","Bu tema bulunamadý.");
define("LN_ERROR_USER_RIGHTS_WRONG_NAME","Yeni bir kullanýcý türü \"%s\" olarak adlandýrýlamaz.");
define("LN_ERROR_BACKUP_FAILED","Yedekleme dosyasý oluþturulamadý. \"backup\" klasörünün izni olduðundan emin olun.");
define("LN_ERROR_RESTORE_FAILED","Tablo yeniden üretilemedi.");
define("LN_ERROR_RESTORE_OLD","Tablo yeniden üretilemedi, çünkü yedekleme dosyasý sistemin eski versiyonuna aittir. Bu dosya ile çalýþmak mevcut sistemi çalýþmaz hale getirebilir. Yine de iþlemi yapmak istiyorsanýz phpMyAdmini kullanmanýz gerekmekte.");
define("LN_ERROR_BACKUP_NOT_DELETED","Yedek dosyasý silinemedi. \"backup\" klasörünün izni olduðundan emin olun.");
define("LN_ERROR_QUERY_FAILED","Veritabaný giriþi sonlandýrýlamadý. Birþeyler yanlýþ gitti. Tekrar deneyin veya <a href=\"%s\">sistem</a> yöneticisi ile irtibata geçin.");
define("LN_ERROR_NO_ZIP","Zip dosyasý açýlamadý.");
define("LN_ERROR_BOOKMARK","This page can not be bookmarked.");// NEW 0.3.7
define("LN_ERROR_BOOKMARK_NOT_VALID","This is not a valid page address.");// NEW 0.4.3
define("LN_ERROR_MENU_ITEM_REQUIRED","The menu item for \"%s\" can not be set to \"%s\".");// 0.6
define("LN_ERROR_EMAIL_FAILED","An email could not be send.");// NEW 1.0
define("LN_ERROR_PAGE_NOT_COMPLETE","A page must have a text and a title for the default language and for each other language that you want to give it's own version.");// NEW 1.0
define("LN_ERROR_POST_NOT_COMPLETE","A blogpost must have an opening text and a title for the default language and for each other language that you want to give it's own version.");// NEW 1.0
define("LN_ERROR_BLOG_CAT_NOT_COMPLETE","A blog category must have a title for the default language and for each other language that you want to give it's own version.");// NEW 1.0.1
define("LN_ERROR_BLOCKED","The website is temporary unavailable because of maintainance.");// NEW 1.1.1

define("LN_SCR_INSTALL","Lütfen \"install.php\" dosyasýný sistemden siliniz...");
define("LN_SCR_UPDATE","Lütfen \"update.php\" dosyasýný sistemden siliniz...");
define("LN_SCR_DEBUG","<strong>Warning:</strong> Debugging mode is enabled. If you do not need it right now, turn it off for security reasons.");// NEW 0.6
define("LN_SCR_BLOCKED","<strong>Warning:</strong> The website is currently blocked for all visitors, except admin users. Deblock the website if you want to go public.");// NEW 1.1.1
define("LN_SCR_CONFIG","<strong>Dikkat:</strong> \"includes/config.php\" dosyasý yazýlabilir. Ýzinleri 644, 400 veya 444 olarak deðiþtirin.");
define("LN_SCR_DISPLAYERRORS","<strong>Dikkat:</strong> \"display_errors\" ayarý sisteminizde \"açýk\"týr. Þu dosyaya \".htaccess\" þu kodu ekleyerek ayarý kapatmayý deneyebilirsiniz:: <code>php_flag display_errors off</code>");
define("LN_SCR_SESSIONUSEONLYCOOKIES","<strong>Dikkat:</strong> \"session.use_only_cookies\" ayarý sisteminizde \"açýk\"týr. Þu dosyaya \".htaccess\" þu kodu ekleyerek ayarý kapatmayý deneyebilirsiniz:: <code>php_flag session.use_only_cookies on</code>");
define("LN_SCR_SESSIONUSETRANSSID","<strong>Dikkat:</strong> \"session.use_trans_sid\" ayarý sisteminizde \"açýk\"týr. Þu dosyaya \".htaccess\" þu kodu ekleyerek ayarý kapatmayý deneyebilirsiniz: <code>php_flag session.use_trans_sid 0</code>");

//INSTALL
define("LN_LICENSE","Bu sistemi yükleyerek ilgili lisans koþullarý kabul etmiþ bulunmaktasýnýz. Lisans dosyasýna þuradan eriþebilirsiniz: <a href=\"license.txt\">license.txt</a>.");
define("LN_CONFIG","Þu dosyalarý yeniden adlandýrýn: \"new.htaccess\" den \".htaccess\" ye, \"includes/config_new.php\" den \"includes/config.php\" ye. Bazý sistemlerde \"includes/config.php\" dosyasýnýn ayarlarýný (666) olarak ayarlamanýz ve þu dosyalarýnda (777) olarak ayarlanmasý gerekebilir: \"files\", \"templates/default/cache\" ve \"templates/default/templates_c\". Bu iþlemleri nasýl yapacaðýnýzý bilmiyorsanýz bilen birine danýþýn veya Hosting firmanýza sorun.</p><p>Yeni bir kullanýcý ve MYSQL veritabaný oluþturun, formu doldurun. (Bazý sistemlerde veritabanlarýný kendiniz yaratamazsýnýz.) Bu sistemin farklý versiyonlarýný veya birden fazla versiyonunu ayný veritabanýna yüklemek için öneki deðiþtirmeniz gerekmektedir. Aksi takdirde yeni yükleme önceki sürümün üzerine yazýlýr.");
define("LN_DB_HOST","Veritabaný Host");
define("LN_DB_DB","Veritabaný adý");
define("LN_DB_USER","Veritabaný kullanýcýsý");
define("LN_DB_PW","Veritabaný þifresi");
define("LN_TB_PRFX","Tablo öneki");
define("LN_DB_PORT","Database Port (on most servers you can leave this empty)");// NEW 1.1
define("LN_ERROR_FILE_NOTEXIST","\"includes/config.php\" dosyasý yok. \"includes/config_new.php\" dosyasýný yeniden adlandýrýn: \"includes/config.php\".");
define("LN_ERROR_NO_PERMISSIONS","\"includes/config.php\" dosyasýnýn yazým izni yok!");
define("LN_CONFIG_MAN","Geri dönüp eriþim ayarlarýný yapýlandýrýn veya dosyayý manüel olarak düzenleyin. \"includes/config.php\" dosyasýný açýp içindekileri sildikten sonra aþaðýdaki kodu içine yapýþtýrýn. Sonra ise sisteme yükleyin.");
define("LN_ERROR_OPEN_FILE","\"includes/config.php\" dosyasý açýlamadý.");
define("LN_CONFIG_SUCCES","\"includes/config.php\" dosyasý baþarýyla düzenlendi.");
define("LN_PERMISSIONS_RESET","Güvenlik sebepleri ile \"includes/config.php\" dosyasýnýn eriþim ayarýný 644 olarak ayarlayýn.");
define("LN_TABLE_CREATION","Bir sonraki adýma geldiðinizde veritabaný tablolarý üretilecektir. Devam butonuna týklattýðýnýzda veritabanýnýzda var ise mevcut tablolarýn üzerine yazýlacaktýr. Belki önce yedek almak isteyebilirsiniz.");
define("LN_TABLES_CREATED","Tablolar üretildi.");
define("LN_ACCOUNT","Adýnýza yeni bir kullanýcý hesabý üretiliyor. Lütfen EPosta adresinizi giriniz. Ýlk giriþinizde deðiþtirmek üzere sistem size bir kullanýcý adý ve þifresi gönderecektir.");
define("LN_COMPLETE","Yükleme tamamlandý!");
define("LN_DELETED_INSTALL","For safety reasons the file \"install.php\" is deleted from the server.");// NEW 0.4.2
define("LN_DELETE_INSTALL"," \"install.php\" dosyasýný sisteminizden siliniz. (Eðer silmezseniz veritabanýnýz ele geçirilebilir...)");
define("LN_CAN_LOGIN","Þimdi giriþ yapabilirsiniz.");
define("LN_INSTALL","Yükleme");
define("LN_STEP","Adým");
define("LN_ERROR_MYSQL_VERSION","You need MySQL version <b>5.0.12</b> or higher. You only have version %s");// NEW 1.0
define("LN_DFLT_TITLE","Soyaðacým");
define("LN_DFLT_SUBTITLE","Bu site ailem hakkýndadýr.");
// The texts below must just be translated; don't replace them with your own texts yet. The replacing can be done via admin after installation.
define("LN_WELCOME_TEXT","<p>Anasayfa için metin. <a href=\"%s\">Güncelleyin.</a></p>");
define("LN_REGISTER_TEXT","<p>Kayýt sayfasý için metin.</a> <a href=\"%s\">Güncelleyin.</a></p>");
define("LN_APPROVE_MAIL_TEXT","Hesap aktive edildiðinde gönderilecek mesaj. Güncelleyin. (%s)");
define("LN_COMMENT_TEXT","<p>Yorum sayfasý için metin. <a href=\"%s\">Güncelleyin.</a></p>");
define("LN_CONTACT_TEXT","<p>Text for the contact page. <a href=\"%s\">Replace this with your own text.</a></p>");// NEW 0.3.7
define("LN_INSTALL_EMAIL_SUBJECT","Yeni Soyaðacý uygulamanýz, %s");
define("LN_INSTALL_EMAIL_TEXT","Soyaðacý uygulamasý baþarýyla yüklendi, %s.");

define("LN_COOKIE_ALERT","<p>%1\$s uses cookies.</p>");
define("LN_COOKIE_CONSENT","Allow cookies");
define("LN_COOKIE_CONSENTED","From now on, cookies are placed on your computer.");

//UPDATER
define("LN_UPDATER","Yeni sürüme güncelle");
define("LN_UPDATER_BEGIN","Devam etmeden önce sisteme yeni güncelleme dosyalarýný aktardýðýnýzdan emin olun. Eðer eminseniz lütfen devam tuþuna týklayýn.");
define("LN_UPDATER_INCOMPLETE","The update to the new version is not yet complete. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");// NEW 1.0
define("LN_UPDATER_SUCCESS","Soyaðacý sistemi baþarýyla þu sürüme yükseltildi: %s!");
define("LN_DELETE_FOLDER_AJAX","Daha sonra ihtiyaç olmayacak dosyalar için lütfen sisteminizde eðer varsa \"ajax\" klasörünü kaldýrýn.");
define("LN_RENAME_FOLDER_BACKUP","Rename the folder \"backup\" into \"backups\". Otherwise the backup functions will not work.");// NEW 0.4
?>